body {
	margin: 0;
	font: 12px  Arial, Helvetica, sans-serif;
	line-height: 20px;
    /* text-shadow: 1px 2px 2px #e1e1e1; */
/*	background-color:#455560;
*/	background:url(../images/bg.jpg) repeat-x #fff;
}


img {
	border: 0px;
}

a {
	color:#455560;
}

#logo {
	float:left;
	padding: 0;
	margin: 0;
}
#main {
	width:1000px;
	margin: auto;
/*	padding-top: 10px;
	margin-top: 20px;
*/}

#main_bg {
	background: #fff;
	overflow:hidden;

}

#head {
	height:120px;
	margin-left: 0px;
	width: auto;
	overflow:hidden;
}

#head h1 {
	padding: 0;
	margin: 0;
	margin-top: 10px;
}

#menu {
	float:right;
	padding-top: 75px;
	height:45px;
	width:550px;
	margin: 0 auto;
	font-size: 13px;
	background:url(../images/bg_nav.png) bottom right no-repeat;
	font-family: 'DroidSansRegular', sans-serif, Arial, Helvetica;
	font-weight: bold;
}

#menu ul {
	padding-left: 15px;
	margin: 0;
	float: left;
}

#menu ul li { 
	display: inline;
}

#menu ul li a {
	height:25px;
	padding: 0em 1.3em;
	padding-top:17px;
	padding-bottom:0;
	color: #fff;
	text-decoration: none;
	/*text-shadow: 1px 2px 3px #ccc;*/
	float: left;
}

#menu ul li a:hover {
	color:#fff;
}

#slider-box {
	float:left;
	width: 725px;
	height: 275px;
	overflow: hidden;
}

#slider-box2 {
	width: 1000px;
	height: 275px;
/*    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
*/}

#logo {
	margin-top: 10px;	
}


#main-col {
	width: 1000px;
}

#col-left {
	float:left;
	width: 725px;
}

#col-right {
	float:right;
/*	background:#000;
*/	width: 272px;
	padding-left: 3px;	
}


#div-pack {
	width:1000px;
	padding-bottom: 15px;
    margin-top: 10px;
	overflow: hidden;
}

#div1 {
	float:right;
	width: 250px;
	
}

#div2 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #455560;
	font-style: italic;
	font-weight: normal;
	line-height: 30px;
	margin-top: 5px;
	margin-left: 15px;
}

#div2 {
	padding-top: 25px;
	float:left;
	width: 700px;;
}

#div2 p {
	padding: 15px;
	font-size: 15px;
	line-height: 25px;	
}

#div-pack-sub {
	width:980px;
	padding-top: 10px;
	overflow: hidden;
}
#div1-sub {
	float:left;
	width: 250px;
	margin-left:30px;
}
#div2-sub {
	float:left;
	width: 670px;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
}

#div2-sub h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #455560;
	font-style: italic;
	font-weight: normal;
	line-height: 30px;
	margin-top: 15px;
	margin-left: 5px;
}


#footer {
	text-align:center;
	float: left;
	width: 1000px;
	background:#fff;
	height: 100px;
	color:#999;
	font-size: 11px;
}

#footer p {
	padding-top: 15px;
    text-shadow: none;
}

#footer a {
	color:#CCC;
	text-decoration:none;
}

.color1 {
	color: #455560;  	
}

.color2 {
	color:#F00;  /* red */
}

#col-pack {
	width:980px;
	padding-top: 30px;
	height: 200px;
	overflow:hidden;
}

#col-pack h2, #col-pack a {
	font-weight:normal;
	font-size: 14px;
	font-family: 'DroidSansRegular', sans-serif, Arial, Helvetica;
	color:#F00;
	margin-top: 5px;
	text-decoration: none;
}

#col-pack img {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	behavior:url(styles/PIE.htc);
}

#col1 {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-bottom: 25px;
	height: 200px;
}

#col2 {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-bottom: 25px;
	margin-left: 33px;
	height: 200px;
}

#col3 {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-bottom: 25px;
	margin-left: 33px;
	height: 200px;
}

#col4 {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-bottom: 25px;
	margin-left: 33px;
	height: 200px;
}

#glossary-div {
	font-size: 11px;
	padding-bottom: 10px;
	margin-bottom: 50px;
	
	width:100%;
	border-bottom:1px solid #492f92;
	text-align:right;
}
#glossary-div a {
	text-decoration: none;
}



#mod-box1 {	
	color: #fff;
    background:#1f3f7a;
	border: 1px solid #999;
	padding:10px;
	margin-top: 3px;
	margin-left: 3px;
	-moz-border-radius: 10px; /*radius of 10px*/
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
/*    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
}

#mod-box0 {	
    background:#f3f0fa;
	padding:10px;
	margin-top: 3px;
	margin-left: 3px;
	height: 350px;
}


.alert {
	border: 1px solid #F00;
}

.red {
	color: #f00;
}

.small {
	font-size: 10px;
}

.shadow {
/*    -webkit-box-shadow: 0px 1px 105px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 105px 0px #4a4a4a;
    box-shadow: 0px 1px 105px 0px #4a4a4a;*/
}

#banner-area {
	width: 1000px;
	height: 275px;
	overflow:hidden;

/*    -webkit-box-shadow:	0px 0px 15px 3px #000;
    -moz-box-shadow:	0px 0px 15px 3px #000;
    box-shadow:			0px 0px 15px 3px #000;
*/}

#buttons {
	float: right;
	width: 275px;
	height: 275px;
	
	background:#000;
}
